Metagames  


Précédent   Metagames > Consoles de jeux > PSP > News PSP

News PSP Toutes les dernières infos ou rumeurs de la scène PSP

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 15/04/2011, 19h32   #1 (permalink)
Profil
pim's
Ancienneté  58%
Ancienneté 58%
 
Avatar de micnasty
 
Date d'inscription: February 2008
Pays :
Messages: 1 411
Téléchargements: 1
Uploads: 0
Merci: 19
Remercié 50 fois dans 42 Posts
Par défaut Custom Firmware 6.38 ME pour psp 1000/2000 flashable

Bonjour les métagameurs

Le dev Neur0ner vient de nous faire une jolie surprise en nous sortant aujourd'hui une version de son CFW pour PSP 1000, celui-ci ne s'adressant, il y a très peu de temps qu'aux 2000 flashables.

Les fonctionnalités sont les mêmes quelque soit la version de votre psp

Sortie du ME-2 réglant les soucis de compatibilité avec les différent HEN


à savoir


- Support iso/cso grâce au drive iso "ME driver" réalisé par neur0ner.
- Accès PSN.
- Support natif de l'émulation PS1 directement sur le menu XMB.
- Support de la plupart des plugins/homebrews qui fonctionnaient sur le CFW ME6.37/6.38 pour les PSP 200X.
- Menu VSH avec gestionnaire de plugins intégré.
- Menu recovery accessible dès l'allumage de la PSP avec la gâchette R.
- Gestionnaire de MAJ pour le CFW via connexion internet Wi-Fi.
- Possibilité de démarrer en OFW en maintenant home au démarrage

Pour l'installer, rien de plus simple, il faut être en CFW ou avoir activer un HEN pour lancer la MAJ

Ensuite

- Récupéerer le OFW 6.38 iciRenommer le 6.38.PBP
- récuperer cette archive contenant le dossier UPDATE, ICI
- Injecter le 6.38.PBP dans ce dossier Update
- mettre le tout dans votre MS
- Lancer la MAJ, une fois cela fait vous voilà en 6.38 ME

Bon n,étant pas chez moi pour le moment, je vous ferai un retour dès que possible, mais connaissant la qualité de ce Dev sur la version 2000, cela reste une bonne alternative au CFW habituels)
Dès que je le pourrai, j'uploaderai des packs RTU (ready to use)

Pour les feignants les Pack RTU de Subaru San (merci à toi)

RTU pour les 2 types de console 6.38 ME-2

Source twiiter de Neur0ner

Dernière modification par micnasty ; 19/04/2011 à 16h04.
micnasty est déconnecté   Réponse avec citation
Vieux 15/04/2011, 21h42   #2 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: May 2006
Messages: 7 340
Téléchargements: 5
Uploads: 2
Merci: 450
Remercié 344 fois dans 255 Posts
Par défaut

merci de la news micnasty (je n'osais pas poster la news de GX )

bien que pour une psp FAT (avant, c'etait uniquement pour les 2000 inferieures ou egales a 8B) .... la question que je me pose reste la meme... qu'elle est l'utilité :reflexiomo6:

edit: j'ai deja preparé des rtu cet aprem. je les mets dans le coté obscur

1000

2000

rajoutes les dans ton premier post si tu veux
__________________


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.


Dernière modification par Subaru-San ; 15/04/2011 à 22h21.
Subaru-San est déconnecté   Réponse avec citation
Vieux 16/04/2011, 02h08   #3 (permalink)
Profil
pim's
Ancienneté  58%
Ancienneté 58%
 
Avatar de micnasty
 
Date d'inscription: February 2008
Pays :
Messages: 1 411
Téléchargements: 1
Uploads: 0
Merci: 19
Remercié 50 fois dans 42 Posts
Par défaut

Oki merci sub, je vais le faire, pour le reste il permet d'obtenir un CFW récent, avec une bonne compatibilité et surtout la possibilité de démarrer en OFW, le 5.00 et 5.50 commence à se faire vieux et ne contienne pas le dernier POPS, et les nouvelles fonctions ajoutées depuis, cela peut en intéresser certains, pour ma part c'est acquis sur mes consoles
micnasty est déconnecté   Réponse avec citation
Vieux 16/04/2011, 17h01   #4 (permalink)
Profil
Membre
Ancienneté  68%
Ancienneté 68%
 
Avatar de DMX94
 
Date d'inscription: May 2006
Âge: 41
Pays :
Messages: 274
Téléchargements: 0
Uploads: 0
Merci: 14
Remercié 6 fois dans 5 Posts
Par défaut

Merci pour la news est-ce que je peut l'installer directement sur un custom 5.00 M33 psp 2000 slim?
__________________
PS3 60Go 2.00 Pal+Resistance
TV: Samsung LE32R73BD
psp S&L 3.71M33 Ms 4GB Sandisk ultra II
Pseudo Ps3 euro:Mich94

DMX94 est déconnecté   Réponse avec citation
Vieux 16/04/2011, 17h52   #5 (permalink)
Profil
Membre
Ancienneté  82%
Ancienneté 82%
 
Avatar de arkansis
 
Date d'inscription: May 2006
Localisation: 45
Âge: 35
Genre : Homme
Pays :
Messages: 586
Téléchargements: 2
Uploads: 0
Merci: 16
Remercié 15 fois dans 14 Posts
Par défaut

J'ai installé récemment sur ma FAT le 6.20 PRO-B4.

Il y a un intérêt à passer sur celui-là ?
__________________
PS1 "classic" modchip, PS2 V7 DMS4 PRO EZI 160Go, PS3 EUR 60Go(->120Go), psp GO CFW, une petite CECH-2504B en 3.55 CFW Rogero, et enfin une Vita Wifi
arkansis est déconnecté   Réponse avec citation
Vieux 16/04/2011, 20h05   #6 (permalink)
Profil
Membre
Ancienneté  91%
Ancienneté 91%
 
Avatar de ViRuS-MaN
 
Date d'inscription: May 2006
Localisation: Pas de Calais pres de Bethune
Âge: 51
Pays :
Messages: 330
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

quand je veux l'installer sur ma fat qui est en 5.50 prometeus 4 il me dit que je suis deja a jours version 9.9 et veux pas me l installer , je dois faire quoi pour pouvoir l installer ???
__________________
http://exotic.savane.free.fr pour les amoureux des animaux...
ViRuS-MaN est déconnecté   Réponse avec citation
Vieux 16/04/2011, 20h14   #7 (permalink)
Profil
Membre
Ancienneté  72%
Ancienneté 72%
 
Avatar de gugue_u
 
Date d'inscription: May 2006
Messages: 186
Téléchargements: 0
Uploads: 0
Merci: 6
Remercié 1 fois dans 1 post
Par défaut

Citation:
Envoyé par ViRuS-MaN Voir le message
quand je veux l'installer sur ma fat qui est en 5.50 prometeus 4 il me dit que je suis deja a jours version 9.9 et veux pas me l installer , je dois faire quoi pour pouvoir l installer ???

Même message d'erreur sur ma PSP 5.50 Prometheus ....

Solution :
Modifier la valeur dans le fichier \\flash0\vsh\ect\version.txt 9.90 5.50

Maintenant que le fichier se lance, n'ai plus qu'a attendre que la batterie se charge.
__________________
Spoiler



Dernière modification par gugue_u ; 16/04/2011 à 20h28.
gugue_u est déconnecté   Réponse avec citation
Vieux 16/04/2011, 20h25   #8 (permalink)
Profil
Maître no da
Ancienneté  76%
Ancienneté 76%
 
Avatar de Subaru-San
 
Date d'inscription: May 2006
Messages: 7 340
Téléchargements: 5
Uploads: 2
Merci: 450
Remercié 344 fois dans 255 Posts
Par défaut

bin faut que vous downgradiez :pasmafaufe8:

avez-vous essayé le lancement depuis le recovery ???


pour les autres, bin c'est a tester.


edit: un truc a tester pour les 5.50 bloqués. essayez de passer en CFW 6.20 ou 6.35 PRO-B4 avant de downgrader
__________________


Avoir le pouvoir de faire quelque chose, ne signifie pas que l'on en a le droit.


Dernière modification par Subaru-San ; 16/04/2011 à 20h28.
Subaru-San est déconnecté   Réponse avec citation
Vieux 17/04/2011, 08h27   #9 (permalink)
Profil
Membre
Ancienneté  91%
Ancienneté 91%
 
Avatar de ViRuS-MaN
 
Date d'inscription: May 2006
Localisation: Pas de Calais pres de Bethune
Âge: 51
Pays :
Messages: 330
Téléchargements: 0
Uploads: 0
Merci: 0
Remercié 0 fois dans 0 Posts
Par défaut

Gugue_e ton astuce fonctionne nickel , je suis en train de flasher ma vielle psp lol , voila nickel installation reussite mais je voudrais savoir s'il existe une version de cxmb qui fonctionne sur le 6.38 ME et s'il y a déjà des thèmes pour le 6.38 ME. Merci
__________________
http://exotic.savane.free.fr pour les amoureux des animaux...

Dernière modification par ViRuS-MaN ; 17/04/2011 à 08h55.
ViRuS-MaN est déconnecté   Réponse avec citation
Vieux 17/04/2011, 09h36   #10 (permalink)
Profil
Membre
Ancienneté  72%
Ancienneté 72%
 
Avatar de gugue_u
 
Date d'inscription: May 2006
Messages: 186
Téléchargements: 0
Uploads: 0
Merci: 6
Remercié 1 fois dans 1 post
Par défaut

Citation:
Envoyé par ViRuS-MaN Voir le message
Gugue_e ton astuce fonctionne nickel , je suis en train de flasher ma vielle psp lol , voila nickel installation reussite mais je voudrais savoir s'il existe une version de cxmb qui fonctionne sur le 6.38 ME et s'il y a déjà des thèmes pour le 6.38 ME. Merci
De rien. Profite en bien

A moi maintenant la joie de FFVIII, sans beug lors du lancement du "SCAN".
__________________
Spoiler


gugue_u est déconnecté   Réponse avec citation
Réponse
Précédent   Metagames > Consoles de jeux > PSP > News PSP

Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Trackbacks are non
Pingbacks are non
Refbacks are non



Fuseau horaire GMT +1. Il est actuellement 18h41.


© 2003-2018 MetaGames. Tous droits réservés.